 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(46, 80, 144, 0.5)), linear-gradient(to bottom, rgba(5, 26, 66, 1), rgba(5, 26, 66, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 539px;
  min-height: 1049px;
  height: auto;
  margin: 0 auto 0 381px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-1 .u-icon-1 {
  width: 20px;
  height: 20px;
  animation-timing-function: ease;
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 20px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  width: 352px;
  margin: 111px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 600;
  margin: 28px 99px 0 94px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  font-weight: 300;
  margin: 28px 99px 0 94px;
}

.u-section-1 .u-form-1 {
  height: 562px;
  width: 376px;
  margin: 35px 79px 0 85px;
}

.u-section-1 .u-label-1 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-1 .u-label-3 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.75rem;
}

.u-section-1 .u-label-6 {
  font-size: 0.5625rem;
}

.u-section-1 .u-input-6 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  width: 100%;
  font-size: 1rem;
  padding: 14px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-icon-1 {
    transform-origin: center center;
  }

  .u-section-1 .u-text-2 {
    width: 347px;
  }

  .u-section-1 .u-text-3 {
    width: 347px;
    margin-top: 20px;
    margin-right: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 90%;
  }

  .u-section-1 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 80px;
    margin-right: 70px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 69px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 69px;
    margin-left: 62px;
  }

  .u-section-1 .u-form-1 {
    height: 582px;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-input-1 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-input-2 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-input-3 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-input-4 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-input-5 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-input-6 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-form-1 {
    height: 488px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}@font-face {
  font-family: 'RequiemText-Roman';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/41b07249/6646927/fonts/RequiemText-Roman.otf);
}
/* page-custom-fonts */
